Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en el foro 6 días a la semana, durante 22 horas por día.

Hoy no hay asistentes de soporte disponibles en el foro Spanish. Siéntase libre de enviar sus tiques y les daremos trámite tan pronto como estemos disponibles en línea. Gracias por su comprensión.

Etiquetado: 

This topic contains 3 respuestas, has 2 mensajes.

Last updated by Carlos Rojas hace 1 mes, 2 semanas.

Assigned support staff: Carlos Rojas.

Autor Publicaciones
agosto 30, 2019 a las 10:56 am #4486725

soporteC

Hello I´ve installed democracy poll plugin, very nice. I cant translate even using "translation strings" secction. Could you make it compatible or suggest to me another plugin for polls compatible with WPML. Thanks in advance.

agosto 30, 2019 a las 11:13 am #4486799

Carlos Rojas
Supporter

Languages: Inglés (English ) Español (Español )

Timezone: America/Montevideo (GMT-03:00)

Hello,
Thank you for contacting WPML support.

The fastest way to make a plugin compatible with WPML is by inviting them to join our Go Global Program: https://wpml.org/documentation/theme-compatibility/go-global-program/ where the authors can get in touch directly with our compatibility specialists.

In this link you will find our Multilingual-ready Plugins list: https://wpml.org/es/documentation-2/compatibilidad-de-los-plugin/

Kind regards,
Carlos

agosto 30, 2019 a las 11:30 am #4486845

soporteC

Thanks for your answer. Do you have any plugin to make polls? I can´t find at the compatible list you send me. Thanks

agosto 30, 2019 a las 11:31 am #4486849

Carlos Rojas
Supporter

Languages: Inglés (English ) Español (Español )

Timezone: America/Montevideo (GMT-03:00)

Hi there,

I'm sorry but I don't know any plugin to make polls.

Regards,
Carlos